* {
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none;
touch-action: manipulation;
}
body{
width: 90%;
height: auto;
background-color: #6087c4;
margin: 0px auto 0px;
}
.logo{
width: 90%;
height: auto;
margin: 51px auto 0px;
display: flex;
justify-content: center;
align-items: center;
}
.logo img{
width: 150px;
}
